/* 全体要素 */
.list_page-list .search-tab-contents {
  padding-bottom: 132px;
  background-color: #F1EBE5;
}

.search-window__box {
  z-index: 200;
}

/* ヘッダー上部要素非表示対応 */
.header_info {
  display: none;
}

.list_page-list {
  display: block;
}

/* キービジュアル用 */
.list_title {
  height: 170px;
  background-image: url(/premium/pc/img/list/list_header.png);
  background-size: cover;
  width: 100%;
  position: relative;
}

.list_title__cover {
  background-color: rgba(0,0,0,0.6);
  height: 170px;
  position: absolute;
  top: 0;
  width: 100%;
}
/* /キービジュアル用 */

.list-top {
  position: relative;
}

.list_search-ttl {
  margin-top: 35px;
  font-size: 21px;
  font-weight: 500;
  margin-bottom: 5px;
  color: #fff;
  text-align: left;
}

.list_search-txt {
  font-size: 11px;
  line-height: 16px;
  margin: 20px 0;
  color: #fff;
  text-align: left;
}

/* 検索フォーム用 */
.search_top {
  padding-left: 0;
  position: relative;
  top: -30px;
  width: 740px;
  margin-left: 0;
  left: 0;
  z-index: 100;
}

.conditions_search_form {
  justify-content: flex-start;
}

.special_contents .contents_banner.hitosara_business {
  margin-right: 12px;
  margin-bottom: 10px;
  width: 300px;
}

.special_contents .contents_banner.hitosara_date {
  width: 300px;
}

.col-side .special_contents .contents_banners__wrapper.static {
  padding-bottom: 0px;
}

.col-side .special_contents .contents_banners__wrapper.static img,
.col-side .special_contents .contents_banners__wrapper img {
  width: 300px;
}

.col-side .special_contents .contents_banner .contents_text__wrapper {
  padding-left: 10px;
}

.contents_text__wrapper p {
  font-size: 10px;
}

.col-side .special_contents .contents_wrapper .special_read_more {
  margin-bottom: 20px;
}

.col-side .special_contents .contents_banner.chefs_table .chefs_table__photo {
  padding-left: 6px;
}

.col-side .special_contents .chefs_table__logo {
  padding-top: 15px;
  padding-bottom: 2px;
  margin-top: 5px;
}
.special_contents .contents_wrapper{
  width: 300px;
}

.special_contents .contents_banner.chefs_table {
  background: #fff;
  width: 300px;
  padding-left: 0;
}

.search-tab-contents_result p {
  text-align: left;
  letter-spacing: 0;
  color: #605038;
  opacity: 1;
}

.search-conditions {
  padding-top: 10px;
}

.search_top .conditions_search_form .tipAnker.area_sel {
  font-size: 14px;
  line-height: 22px;
}

.search_top .conditions_search_form .form_wrapper a {
  font-size: 14px;
  font-weight: normal;
line-height: 22px;
}

.search_top .other .sel_label, .search_top .area .wrap_sel .sel_label{
  line-height: 22px;
  color: #808080;
  font-size: 0.7rem;
  position: absolute;
  left: 5px;
  line-height: 22px;
}

/* /検索フォーム用 */

/* 検索結果店舗数表示 */
.tenpo-count {
  display: flex;
  align-items: baseline;
  letter-spacing: 2px;
}

.tenpo-count p {
  margin-top: 100px;
  margin-bottom: 17px;
  color: #605038;
  font-size: 14px;
}

.tenpo-count .tenpo-count_big {
  font-size: 20px;
  font-weight: 500;
}

/* 右カラム */
.col-side {
  margin-top: -141px;
}

.col2-small.col-side .section-shadow {
  padding-bottom: 0px;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2);
}

.col2-small.col-side .section-shadow.magazine_wrapper {
  padding-top: 6px;
}

.magazine_logo {
  width: 88px;
  height: 28px;
  display: block;
  margin: auto;
}

.magazine_contents-link__item {
  border-bottom: 1px solid #E8E1DC;
}

.contents-link__inner {
  margin: -5px 0;
}

.special_contents {
  bottom: 0;
  padding: 0;
  width: auto;
  background-color: #F1EBE5;
}

.col-side .special_contents .contents_banners__wrapper.static {
  display: inline-block;
}

.col-side .special_contents .contents_banners__wrapper.chefs_table {
/*    box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2);*/
}

.magazine_magazine-contents {
  display: flex;
}

.magazine_magazine-contents .img {
  margin: auto;
}

.magazine_magazine-contents .img img {
  width: 95px;
  height: 70px;
  padding-right: 10px;
  float: left;
}

.magazine_magazine-contents .data {
  width: 60%;
  line-height: 18px;
  color: #3E3E3E;
}

.magazine_contents-title {
  overflow: hidden;
  position: relative;
  line-height: 1.2em;
  max-height: 2.4em;
  text-align: justify;
  color: #555555;
}

.magazine_contents-title::before {
  content: '...';
  position: absolute;
  right: 0;
  bottom: 0;
  background-color: #fff;
  width: 1em;
}

.magazine_contents-title::after {
  content: '';
  position: absolute;
  right: 0;
  width: 1em;
  height: 1.2em;
  background-color: #fff;
}

.magazine_inner {
  display: flex;
  flex-wrap: wrap;
}
.magazine_inner p {
  font-size: 8px;
  color: #9D9D9D;
}

.magazine-data__area {
  padding-right: 10px;
}

.magazine-data__theme {
  padding-right: 5px;
}

.magazine-data__theme:last-child {
  padding-right: 0;
}

.category p {
  font-size: 8px;
  color: #9D9D9D;
  border: 1px solid #9D9D9D;
  border-radius: 20px;
  padding: 0 5px;
  margin: 4px 4px 0 0;
}

.container{
width: 1080px;
}

.container .left-side {
  display: flex;
  flex-direction: column;
}

.container .left-side  .col2-big {
  min-height: 1400px;
  width: 740px;
}

.head-r-col {
  padding: 5px 10px 10px 10px;
}


/* フッター上 遷移要素 */
.container .left-side .special_contents {
  margin-left: 0;
  padding-bottom: 0;
}
/* /フッター上 遷移要素 */


/* ページャー */
figure.card-img-shop {
  top: 29px;
  min-height: 385px;
  margin-top: 0;
}

.card-img-shop .bx-wrapper .bx-prev {
  left: 0;
  background: none;
  background-color: #000;
  opacity: 0.35;
  color: #fff;
  width: 20px;
  height: 248px;
  top: 0px;
  margin-top: 0;
}

.card-img-shop .bx-wrapper .bx-next {
  height: 100%;
  right: 0;
  background: none;
  background-color: #000;
  opacity: 0.35;
  color: #fff;
  width: 20px;
  height: 248px;
  top: 0px;
  margin-top: 0;
}

#bxslider li {
  display: none;
}
.bx-viewport #bxslider li {
  display: block !important;
}

.pager__item__inner__arrow a {
  font-weight: bold;
}
.pager__item__inner__arrow .text-link__icon {
  top: 0;
}

.bx-wrapper img {
  height: 248px;
}
/* /ページャー */

/* お気に入り */
b.icon.icon-heart {
  font-size: 30px;
  position: absolute;
  right: 0;
}

.card-top-wrap .card-favorite {
  top: 229px;
  right: 30px;
}
/* /お気に入り */

/* タグ */
.tag.tag--point {
  padding: 0 2px;
  height: 23px;
}

.tag.tag--point.point2x {
  padding: 4px 5px;
  height: 56px;
}

.tag.tag--point.point2x .icon_img {
  width: 21px;
}

.tag-point-inner .tag-point-text {
  font-size: 11px;
}

.tag-point-inner .tag-point-small {
  font-size: 10px;
}

.card .icon .icon_img {
  width: 18px;
}
/* /タグ */

/* カードリスト */
.card-top-wrap .card-top {
  opacity: inherit;
}

.card-tag {
  display: flex;
}

.card__item .card-top-wrap .card-top .card-tag {
  right: 23px;
  z-index: 10000;
}

.card-top .card-tag .tag--checked {
  background-color: #A7916F;
  height: 23px;
  width: 50px;
  line-height: 23px;
  margin-left: 2px;
  padding: 0 0;
  font-size: 10px;
}

.card-img {
  margin-top: 29px;
} 

.card-top-wrap .card-chef {

}
.card-chef a .card-chef__text {
  color: #5D4C32;
  text-shadow: none;
  font-weight: 400;
}

.card-chef__big{
  font-weight: 400;
}

.icon-arrow-up::before {
  color: #5D4C32;
  font-size: 10px;
  position: absolute;
  bottom: -1px;
  left: -15px;
}

.readmore {
  color: #5D4C32;
  position: absolute;
  right: 20px;
  bottom: 12px;
  font-size: 11px;
  z-index: 1;
}
.readmore:hover {
  opacity: 0.7;
  transition: all 0.3s;
}

.icon-address::before {
  color: #5D4C32;
}

.padding_wide_xl .icon-arrow-right-small {
  color: #5D4C32;
}

/* スライダー */
.slider-area__inner {
  position: relative;
}

.card-img-shop .bx-wrapper {
  margin-bottom: 0;
  border: none;
}

.card-img-shop #slider-icon__right {
  pointer-events: none;
  position: absolute;
  font-size: 20px;
  color: #fff;
  right: 1px;
  top: 114px;
  z-index: 10000;
}

.card-img-shop #slider-icon__left {
  pointer-events: none;
  position: absolute;
  font-size: 20px;
  color: #fff;
  left: 1px;
  top: 114px;
  z-index: 10000;
}

.premium_card__img {
  display: flex;
}

.no_image {
  position: relative;
}

.no_image::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  box-shadow: 0px 85px 70px -40px rgba(0,0,0,0.5) inset;
}

.no_image::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  box-shadow: 0px -85px 70px -40px rgba(0,0,0,0.5) inset;
}

.premium_card__img img {
  width: 370px;
  height: 248px;
}
/* /スライダー */

/* 店舗詳細 */
.card-top .card-info {
  align-items: center;
  display: flex;
  font-size: 11px;
  font-weight: 300;
  padding: 10px 20px;
  color: #3E3E3E;
  background-color: #fff;
  margin: 0;
  height: auto;
}

.card-info .card-info__item {
  max-width: none;
}

.card-info__item__wrap {
  align-items: center;
  display: flex;
}

.card-info__item .card-info__text {
  font-size: 14px;
}

.card-info__text .card-info-price {
  padding-right: 15px;
}

.icon-yen:before {
  font-size: 17px;
  margin-right: -10px;
}

.card-info-price__icon.icon {
  font-size: 17px;
}

.card-info__item .map {
  background: #5D4C32 0% 0% no-repeat padding-box;
  border-radius: 1px;
  opacity: 0.9;
  color: #FFFFFF;
  margin-left: 7px;
  z-index: 1;
  font-size: 10px;
  font-weight: bold;
  width: 73px;
  height: 20px;
  text-align: center;
  line-height: 20px;
}

.map:hover {
  opacity: 0.7;
  transition: all 0.3s;
}

.card-img-shop .card-shop {
  position: static;
  padding: 5px 20px;
}

.card-shop .card-shop__type {
  color: #6E6E6E;
  text-shadow: none;
  font-size: 13px;
  position: unset;
  padding: 0;
  background-color: rgba(0, 0, 0, 0);
  font-weight: 400;
}

.card-shop .card-shop__name {
  color: #1A1A1A;
  text-shadow: none;
  font-size: 19px;
  margin-bottom: 10px;
  line-height: 25px;
  position: unset;
  padding: 0;
  background-color: rgba(0, 0, 0, 0);
  font-weight: 400;
}

.card-chef__img {
  padding-right: 6px;
}

.card-chef__img img {
  width: 46px;
  height: 45px;
  margin-right: 0;
  border-radius: 50%;
}

.card-shop .card-chef-comment {
  display: flex;
  overflow: hidden;
  width: 100%;
  align-items: center;
}

.card-chef-comment.long_word_wrapper {
  align-items: flex-start;
}

.card-chef-comment__text__wrap {
  height: auto;
  width: 100%;
}

.card-shop .card-chef-comment__text {
  color: #1A1A1A;
  text-shadow: none;
  line-height: 1.4em;
  max-height: 35px;
  white-space: inherit;
  text-overflow: inherit;
  width: 100%;
  position: relative;
  overflow: hidden;
  text-align: justify;
  font-weight: 300;
  font-size: 13px;
  margin-bottom: none;
}

.card-shop .card-chef-comment__text::before {
  content: '...';
  position: absolute;
  right: 0;
  bottom: 0;
  background-color: #fff;
  width: 1em;
}

.card-shop .card-chef-comment__text::after {
  content: '';
  position: absolute;
  right: 0;
  width: 1em;
  height: 1.2em;
  background-color: #fff;
}

.card-shop .card-chef-comment__text__click {
  color: #1A1A1A;
  font-size: 13px;
  text-shadow: none;
  line-height: 1.4em;
  white-space: inherit;
  text-overflow: inherit;
  width: 100%;
  position: relative;
  text-align: justify;
  font-weight: 300;
  margin-bottom: 30px;
}

b.text-link__text {
  color: #5D4C32;
  margin-right: 3px;
  font-size: 13px;
  font-weight: 400;
}

.bx-next {
  color: #5D4C32;
}

.card-info-price .card-info-price__num {
  font-size: 15px;
}

.card-top-wrap .deli_icon{
  padding: 20px 0 0 20px;
}

/* カレンダー */
.card__item .head-tab__text {
  font-size: 15px;
  text-align: left;
  font-weight: 400;
}

.card__item .tab-contents-box {
  color: #5D4C32;
}

.card-tab-select {
  right: 0;
  position: relative;
}

.card-tab .card-tab-time {
  padding: 0 10px;
}

.card-time-ttl {
  font-size: 15px;
  font-weight: 500;
}

.card-tab-contents .padding_wide_xl {
  padding: 0;
}

.card-tab-select__time {
  color: #CACACA;
  font-size: 13px;
}

.time__active {
  color: #FC765B;
}

.card-time-btn .card-tab-select__inner {
  width: 86px;
  height: 30px;
  /* margin-right: 0; */
}

.card__item .card-time-btn .card-time-btn__inner {
  height: auto;
  line-height: normal;
  padding: 4px;
}

.card-tab-time__item .card-time-list-wrap {
  padding-left: 47px;
  width: 564px;
  /* position: absolute;
  right: 0;
  margin-right: 43px; */
  /* max-width: 526px; */
}

.card-time-list-wrap .bx-wrapper {
  /* max-width: 526px; */
}

.card-tab-time.no-date-param {
  padding: 0px;
}

.card-tab-time.no-date-param .card-tab-time__item .card-time-list-wrap {
  width: 620px;
  padding-left: 40px;
}

.card-tab-time.no-date-param .card-time-btn .card-tab-select__inner {
  height: 40px;
  width: 100%;
}

/* /カレンダー */

/* コース */
.course-contents {
  display: flex;
  width: 700px;
  height: 90px;
  background-color: #F9F5F3;
  text-align: center;
  border-radius: 5px;
  margin-bottom: 8px;
}

.course-contents-list .course-contents a {
  display: flex;
  width: 700px;
  height: 90px;
  background-color: #F9F5F3;
  text-align: center;
  border-radius: 5px;
  margin-bottom: 8px;
}

.course-contents__img img {
  width: 90px;
  height: 90px;
  border-radius: 5px 0px 0px 5px;
}

.course-contents__inner {
  width: 100%;
  height: auto;
  text-align: left;
  margin: 12px 9px 10px 0;
  position: relative;
}

.course-contents__text .course-name {
  font-size: 16px;
  color: #3E3E3E;
  font-weight: 300;
  margin-left: 10px; /* コースの左の余白 */
  word-break: break-all;
}

.course-contents__price {
  color: #5D4C32;
  text-align: right;
  align-items: baseline;
  position: absolute;
  bottom: 0;
  right: 0;
}

.course-contents__price__inner {
  align-items: baseline;
  display: flex;
  justify-content: flex-end;
}

.course-contents__price {
  font-size: 12px;
}

.price__big {
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.34px;
  bottom: 0;
}

.price__before {
  letter-spacing: 0.24px;
  color: #5D4C32;
  font-weight: 300;
  margin-right: 15px;
}

.discount {
  color: #FC765B;
  border: 1px solid #FC765B;
  padding: 2px 3px;
}

.discount-price {
  color: #FC765B;
}

.discount-price b {
  font-size: 20px;
}
/* /コース */

/* /店舗詳細 */

/* /カードリスト */


/* ホバー要素 */
a:hover {
  color: #5D4C32;
}
/*  */